Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0054197
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Quotationsmajoralways2023-12-22 01:172024-02-16 11:35
ReportersdossantosView Statuspublic 
Assigned Toalainperez 
PriorityhighResolutionfixedFixed in VersionRR24Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRR19Q3.3SCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0054197: Advanced search does not search for quotations.

DescriptionWe see that the advanced filters do not work when searching for a Quote type ticket, created for another organization.
Click on the open ticket option, set the advanced filters and select the client, the type of document (Quote), organization, apply it and it does not show any information.
Steps To ReproducePut together a quote
Go to webPOS
Open order
Search with advanced filters
And select the client, the type of document (Quote), organization.
Quote not found
TagsNo tags attached.
Attached Filespng file icon Captura de Pantalla 2023-12-21 a la(s) 16.20.47.png [^] (109,739 bytes) 2023-12-22 01:17


png file icon Captura de Pantalla 2023-12-21 a la(s) 16.21.21.png [^] (293,232 bytes) 2023-12-22 01:17
png file icon Captura de Pantalla 2023-12-21 a la(s) 16.19.27.png [^] (120,748 bytes) 2023-12-22 01:17


png file icon Captura de Pantalla 2023-12-21 a la(s) 16.18.57.png [^] (273,783 bytes) 2023-12-22 01:17

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0159429)
sdossantos (reporter)
2024-01-17 20:59

ANY NEWS?
(0159700)
sdossantos (reporter)
2024-01-24 12:06

any news?
(0159719)
guilleaer (manager)
2024-01-24 17:26

Changed to OBPS as sofia dossantos request
(0160746)
hgbot (developer)
2024-02-14 16:28

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/1473 [^]
(0160851)
hgbot (developer)
2024-02-16 11:35

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/1473 [^]
(0160852)
hgbot (developer)
2024-02-16 11:35

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal [^]
Changeset: a524eede2f38d9bd30077f153a131f3ff8cea8f4
Author: Alain PĂ©rez Balart <alain.perez@openbravo.com>
Date: 16-02-2024 10:35:27
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/commit/a524eede2f38d9bd30077f153a131f3ff8cea8f4 [^]

Fixed ISSUE-54197: Advanced search does not search for quotations.

---
M web/org.openbravo.retail.posterminal/js/components/modalorderselector.js
---

- Issue History
Date Modified Username Field Change
2023-12-22 01:17 sdossantos New Issue
2023-12-22 01:17 sdossantos Assigned To => Retail
2023-12-22 01:17 sdossantos Triggers an Emergency Pack => No
2023-12-22 01:17 sdossantos File Added: Captura de Pantalla 2023-12-21 a la(s) 16.20.47.png
2023-12-22 01:17 sdossantos File Added: Captura de Pantalla 2023-12-21 a la(s) 16.21.21.png
2023-12-22 01:17 sdossantos File Added: Captura de Pantalla 2023-12-21 a la(s) 16.19.27.png
2023-12-22 01:17 sdossantos File Added: Captura de Pantalla 2023-12-21 a la(s) 16.18.57.png
2024-01-17 20:59 sdossantos Note Added: 0159429
2024-01-24 12:06 sdossantos Note Added: 0159700
2024-01-24 17:26 guilleaer Note Added: 0159719
2024-02-13 09:13 guillermogil Assigned To Retail => alainperez
2024-02-13 17:21 alainperez Status new => scheduled
2024-02-14 16:28 hgbot Note Added: 0160746
2024-02-16 11:35 hgbot Resolution open => fixed
2024-02-16 11:35 hgbot Status scheduled => closed
2024-02-16 11:35 hgbot Note Added: 0160851
2024-02-16 11:35 hgbot Fixed in Version => RR24Q2
2024-02-16 11:35 hgbot Note Added: 0160852


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker